
"DIFFERENT_VERSION_CONFIRM" = "Do you want to install a different version of the application?";
"NEW_VERSION_CONFIRM" = "Do you want to install a new version of the application?";
"INSTALL_DRIVER" = "The driver of GP01 is already installed. Click OK to close this wizard.";
